@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#gHeader {
	display: none;
}
.mainVisual {
	position: relative;
	z-index: 1;
}
.mainVisual .phoList li {
	width: 100%;
	vertical-align: top;
}
.mainVisual .phoList li img {
	width: 100%;
}
#main {
	position: relative;
	z-index: 2;
}

#main .message {
	padding: 60px 0 100px;
	position: relative;
}
#main .message::after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url("../img/index/ms_bg.jpg") no-repeat center bottom / 100% auto;
	content: '';
	opacity: 0.2;
}
#main .message .content {
	padding: 105px 0 30px;
	position: relative;
	box-sizing: border-box;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.16);
	background: #fff;
	z-index: 2;
}
#main .message p {
	margin-bottom: 63px;
	text-align: center;
	line-height: 2.67;
	letter-spacing: 0.12em;
}
#main .message .msgflex {
	display: flex;
	padding: 0 60px;
	margin-top: 90px;
}
#main .message .msgflex02 {
	flex-direction: row-reverse;
	margin-top: 40px;
}
#main .message .msgflex .imgBox p {
	text-align: left;
	font-size: 2.4rem;
	line-height: 1.5;
	letter-spacing: 0.08em;
	font-weight: bold;
	margin-top: 26px;
}
#main .message .msgflex .txtBox {
	width: 74%;
	margin-left: 40px;
	position: relative;
}
#main .message .msgflex02 .txtBox {
	margin: 0 40px 0 0;
}
#main .message .msgflex .txtBox h3 {
	font-size: 3.2rem;
	font-family: YuMincho, 'Yu Mincho';
	font-weight: 600;
	border-bottom: solid 1px #707070;
	padding-bottom: 18px;
}

#main .message .msgflex .txtBox p {
	text-align: left;
	line-height: 1.78;
	letter-spacing: 0.08em;
	padding-top: 18px;
}
#main .movie {
	padding-bottom: 29.167%;
	overflow: hidden;
	position: relative;
	background: rgba(163, 211, 26, 0.32);
	margin-bottom: 60px;
}
#main .movie::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	z-index: 1;
}
#main .movie iframe {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
}
#main .movie .movieBtn {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	cursor: pointer;
}
#main .manifest .ttlBox {
	box-sizing: border-box;
	width: 100%;
	height: 160px;
	display: flex;
	justify-content: center;
}

#main .manifest .ttlBox .headLine02{
  color: #6AC446;
}

#main .manifest .pdfList {
  width: 1200px;
  margin: 0 auto;
}

#main .manifest .pdfList li {
	width: 1200px;
  margin-bottom: 50px;
}

#main .manifest .pdfList li:first-child {
margin-bottom: 20px;
}

#main .manifest .pdfList li:first-child a {
  padding: 0;
  background:auto;
}

#main .manifest .pdfList li:first-child a::after {
　content: '';
 height: auto;
 width: auto;
 background:none;
}

#main .manifest .pdfList li a {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 81px 20px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 2.1rem;
	font-weight: bold;
	background: #7DBF41;
}
#main .manifest .pdfList li a::after {
	width: 380px;
	height: 1px;
	position: absolute;
	right: 0;
	top: 50%;
	background: #fff;
	content: '';
}
#main .manifest .pdfList li a .ico {
	margin: 0 9px 0 73px;
}
#main .manifest .pdfList .item02 a {
	background: #138a48;
}
#main .manifest .pdfList .item03 a {
	background: #3932F1;
}
#main .manifest .pdfList .item04 a {
	background: #F19A32;
}
#main .info {
	padding: 93px 0 40px;
	background: #FAFAFA;
}
#main .info .bgWhite {
	padding: 61px 0 100px;
	background: #fff;
}
#main .info .headLine01 {
	margin-bottom: 74px;
}
#main .info .content {
	width: 1086px;
}
#main .info .infoList {
	margin-bottom: 89px;
}
#main .info .infoList li {
	margin-right: 18px;
	width: 255px;
}
#main .info .infoList li:nth-child(4n) {
	margin-right: 0;
}
#main .info .infoList li a {
	display: block;
	color: #707070;
}
#main .info .infoList li a:hover {
	opacity: 0.7;
}
#main .info .infoList li .photo {
	margin-bottom: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  height:auto;
  overflow:hidden;
}
#main .info .infoList li .categoryBox {
	margin-bottom: 20px;
	align-items: center;
}
#main .info .infoList li .date {
	color: #707070;
	font-size: 1.6rem;
	font-weight: bold;
}
#main .info .infoList li .category {
	padding: 7px 5px 5px;
	width: 100px;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	background: #F19A32;
}
#main .info .infoList li .category.bg01 {
	background: #3932F1;
}
#main .info .infoList li .category.bg02 {
	background: #7432F1;
}
#main .info .infoList li .category.bg03 {
	background: #F1C532;
}
#main .info .infoList li .text {
	margin-right: -1px;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.67;
}
#main .live {
	margin-bottom: 85px;
	padding: 99px 0 52px;
	background: url("../img/index/bg03.jpg") no-repeat center top / cover;
}
#main .live .headLine01 {
	color: #000;
}
#main .live .bgWhite {
	padding: 79px 53px 42px 67px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.16);
	background: #fff;
}

#main .live .schudulenonemsg {
  text-align: center;
  font-size: 22px;
  margin-bottom: 40px;
}

#main .live .scrollBox {
	margin-bottom: 17px;
}
#main .live .tableBox {
	padding: 19px 16px;
	border-bottom: 1px solid #707070;
}
#main .live .tableBox01 {
	padding: 0 16px 14px;
}
#main .live table {
	width: 100%;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 4px 0;
}
#main .live th, #main .live td {
	padding: 5px 13px 9px;
	text-align: left;
	vertical-align: middle;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.38;
}
#main .live thead th {
	padding: 0;
	text-align: left;
	font-size: 1.8rem;
	font-weight: bold;
}
#main .live td {
	border-bottom: 2px dotted #707070;
}
#main .live td .fwBold {
	display: block;
	color: #7DBF41;
	font-weight: bold;
}
#main .live td .icon {
	margin: 0 auto;
	width: 24px;
	display: block;
}
#main .live .noteList {
	margin: 0 13px 50px;
}
#main .live .noteList li {
	font-size: 1.6rem;
}
#main .sns .headLine01 {
	margin-bottom: 28px;
}
#main .sns .inner > section {
	width: 582px;
}
#main .sns .inner .subBox {
	box-sizing: border-box;
	margin-bottom: 11px;
	padding: 30px 53px;
	min-height: 390px;
	background: #F2F2F2;
}
#main .sns .inner iframe {
	vertical-align: top;
}
#main .sns h3 {
	text-align: center;
	font-size: 2.4rem;
}
#main .top_bnr {
	padding: 110px 0 160px;
	text-align: center;
}
#main .mv_mar {
	padding: 40px 0 180px;
}
#main .top_bnr ul {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
#main .top_bnr ul li {

}
#main .yt_movie {
	text-align: center;
	margin-bottom: 60px;
}
#main .yt_movie ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .yt_movie ul li {
	width: 32.5%;
	margin-bottom: 72px;
}
#main .yt_movie ul li iframe {
	width: 100%;
	height: 137%;
}
#main .archive {
	padding: 60px 0 0;
	background: #FAFAFA;
}
#main .archive .bgWhite {
	padding: 61px 0 100px;
	background: #fff;
}
#main .archive .tw-mar {
	padding: 61px 0 0;
}
#main .archive .headLine01 {
	margin-bottom: 74px;
}
#main .archive .content {
	width: 1086px;
}
#main .archive .archiveList {
	margin-bottom: 89px;
	justify-content: left;
}
#main .archive .archiveList li {
	margin-right: 18px;
	width: 255px;
	margin-bottom: 30px;
}
#main .archive .archiveList li:nth-child(4n) {
	margin-right: 0;
}
#main .archive .archiveList li a {
	display: block;
	color: #707070;
}
#main .archive .archiveList li a:hover {
	opacity: 0.7;
}
#main .archive .archiveList li .photo {
	margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  height:auto;
  overflow:hidden;
}
#main .archive .archiveList li .categoryBox {
	margin-bottom: 20px;
	align-items: center;
}
#main .archive .archiveList li .date {
	color: #707070;
	font-size: 1.6rem;
	font-weight: bold;
}
#main .archive .archiveList li .category {
	padding: 7px 5px 5px;
	width: 100px;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	background: #F19A32;
}
#main .archive .archiveList li .category.bg01 {
	background: #3932F1;
}
#main .archive .archiveList li .category.bg02 {
	background: #7432F1;
}
#main .archive .archiveList li .category.bg03 {
	background: #F1C532;
}
#main .archive .archiveList li .text {
	margin-right: -1px;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.67;
}
#main .archive .tw-share {
	margin-bottom: 50px;
}
#main .archive .tw-share p.hashtag {
	color: #6ac446;
    font-size: 3rem;
    font-weight: bold;
    font-style: italic;
	margin-bottom: 30px;
}
#main .archive .tw-share p.hashtag a {
	color: #6ac446;
}
#main .archive .tw-share p.hashtag a:hover {
	opacity: 70%;
}
#main .archive .hashtag-txt span {
	font-size: 2.4rem;
}
#main .archive .tw-share p.sharetxt {
	font-size: 2.1rem;
    color: #6ac446;
    font-weight: bold;
    text-decoration: underline;
}
#main .archive .tw-share p.sharetxt a {
    color: #6ac446;
}
#main .archive .tw-share p.sharetxt a:hover {
	opacity: 70%;
}
#main .archive .tw-explan {
	display: flex;
	margin-top: 20px;
}
#main .archive .tw-logo {
}
#main .archive .tw-logo a {
	opacity: 100%;
}
#main .archive .tw-logo a:hover {
	opacity: 70%;
}
#main .archive .tw-logo img {
	width: 50px;
    margin-right: 15px;
}
#main .archive .tw-explan p {
	margin-right: -1px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.67;
	color: #707070;
}


@media all and (-ms-high-contrast:none) {
	#main .manifest .pdfList li a .txt {
		padding-top: 5px;
	}
	#main .info .infoList li .category {
		padding: 9px 5px 2px;
	}
	#main .live th, #main .live td {
		padding: 11px 13px 3px;
	}
}
@media all and (min-width: 897px) {
	#main .manifest .pdfList li a:hover {
		background-color: #89E03B;
	}
	#main .manifest .pdfList .item02 a:hover {
		background: #5ab783;
	}
	#main .manifest .pdfList .item03 a:hover {
		background: #6661F4;
	}
	#main .manifest .pdfList .item04 a:hover {
		background: #F4AF61;
	}
}
@media all and (max-width: 896px) {
	.mainVisual {
		margin: 0;
	}
	#main {
		padding: 0;
	}
	#main::before {
		width: 100%;
		height: 57px;
		top: 1px;
		background: url("../img/index/bg01.png") no-repeat right top / cover;
	}
	#main .message {
		padding: 1px 0 80px;
		background: transparent;
	}
	#main .message::after {
		margin-left: -56px;
		min-width: 739px;
		bottom: -6px;
		left: 50%;
		transform: translateX(-50%);
		opacity: 0.35;
	}
	#main .message .content {
		margin-top: -15px;
		padding: 60px 25px 40px;
	}
	#main .message p {
		margin-bottom: 45px;
		text-align: left;
		line-height: 2;
		letter-spacing: 0.04em;
	}
	#main .message .msgflex {
		padding: 0;
		margin-top: 45px;
		flex-direction: column;
	}
	#main .message .msgflex02 {
		flex-direction: column;
	}
	#main .message .msgflex .txtBox {
		width: 100%;
		margin: 10px 0 0 0;
	}
	#main .message .msgflex .txtBox h3 {
		font-size: 2.4rem;
		padding-bottom: 10px;
		margin-top: 40px;
	}
	#main .message .msgflex .txtBox h3:after {
		right: 1%;
		top: 5%;
		width: 51px;
		height: 67px;
		background-size: cover;
	}
	#main .message .msgflex .imgBox {
		text-align: center;
	}
	#main .message .msgflex .name {
		text-align: right;
		font-size: 2.4rem;
		font-weight: bold;
		line-height: 1.5;
	}
	#main .movie {
		height: 55.55vw;
		/*min-height: 230px;*/
		padding-bottom: 0;
    background: rgba(163, 211, 26, 0);
	}
	#main .movie .movieBtn img {
		width: 69px;
	}
	#main .manifest .ttlBox {
		padding: 0 0 45px;
		height: auto;
	}
	#main .manifest .pdfList {
		display: block;
    width: calc(100% - 34px);
    margin: 0 17px;
	}
  
  #main .top_bnr {
    padding: 50px 0 100px;
    text-align: center;
}
  #main .mv_mar {
    padding: 50px 0 100px;
    text-align: center;
}  
  #main .manifest .pdfList li:first-child {
    margin-bottom: 10px;
  }
  
	#main .manifest .pdfList li {
		width: auto;
    margin-bottom: 40px;
	}
	#main .manifest .pdfList li a {
		padding: 34px 15px 34px;
	}
	#main .manifest .pdfList li a::after {
		width: 50px;
	}
	#main .manifest .pdfList li a .ico {
		margin: 0 9px 0 0;
	}
	#main .manifest .pdfList .item02 a {
		padding: 34px 15px 34px;
	}
	#main .manifest .pdfList .item02 a .ico {
		margin-right: 9px;
	}
	#main .info {
		padding: 57px 0 41px;
	}
	#main .info .bgWhite {
		padding: 50px 5px 75px;
	}
	#main .info .headLine01 {
		margin-bottom: 62px;
		letter-spacing: 0.08em;
	}
	#main .info .headLine01 .en {
		margin-top: 5px;
		letter-spacing: 0.13em;
	}
	#main .info .content {
		width: auto;
	}
	#main .info .infoList {
		margin: 0 5px 55px;
		display: block;
	}
	#main .info .infoList li {
		margin: 0 0 26px;
		width: auto;
	}
	#main .info .infoList li:last-child {
		margin: 0;
	}
	#main .info .infoList li .photo {
		margin-bottom: 14px;
		text-align: center;
    display: block;
    height:auto;
    overflow:auto;
	}
  
  
	#main .info .infoList li .photo img {
		width: 100%;
	}
	#main .info .infoList li .categoryBox {
		margin-bottom: 11px;
	}
	#main .info .infoList li .date {
		font-size: 1.8rem;
	}
	#main .info .comBtn a {
		box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	}
	#main .info .comBtn a span {
		padding: 12px 28px 8px 47px;
		letter-spacing: 0.29em;
	}
	#main .info .comBtn a::before {
		width: 57px;
	}
	#main .live {
		margin-bottom: 119px;
		padding: 101px 0 72px;
		background-image: url("../img/index/sp_bg03.jpg");
	}
  #main .live .schudulenonemsg {
    margin-bottom: 0px;
  }
	#main .live .content {
		margin: 0 9px;
	}
	#main .live .headLine01 {
		margin-bottom: 47px;
		letter-spacing: 0.07em;
	}
	#main .live .headLine01 .en {
		margin-top: 6px;
	}
	#main .live .bgWhite {
		padding: 37px 18px 74px;
	}
	#main .live .scrollBox {
		margin-bottom: 15px;
		overflow: auto;
	}
	#main .live .tableBox {
		width: 1050px;
	}
	#main .live .noteList {
		margin: 0 4px 64px;
	}
	#main .live .comBtn a {
		box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	}
	#main .live .comBtn a span {
		padding: 12px 28px 8px 47px;
		letter-spacing: 0.29em;
	}
	#main .live .comBtn a::before {
		width: 57px;
	}
	#main .sns .content {
		margin: 0;
	}
	#main .sns .headLine01 {
		margin-bottom: 41px;
		font-size: 3.5rem;
	}
	#main .sns .headLine01 .en {
		margin-top: 0;
		font-size: 1.6rem;
	}
	#main .sns .inner {
		display: block;
	}
	#main .sns .inner > section {
		margin-bottom: 33px;
		width: auto;
	}
	#main .sns .inner > section:last-child {
		margin-bottom: 0;
	}
	#main .sns .inner .subBox {
		margin-bottom: 20px;
		padding: 20px 0;
		min-height: 278px;
	}
	#main .sns .inner .subBox > div {
		padding: 0 10px;
		width: 100%;
		max-width: 340px;
		margin: 0 auto;
		box-sizing: border-box;
	}
	#main .sns .fbBox .subBox > div {
		padding: 0;
		max-width: 300px;
	}
	#main .sns .inner .subBox iframe {
		width: 100% !important;
	}
	#main .sns h3 {
		font-size: 1.6rem;
	}
	.fancybox-slide {
		padding: 15px;
	}
	#main .top_bnr ul {
		flex-direction: column;
	}
	#main .top_bnr ul li {
		margin-bottom: 10px;
	}
	#main .yt_movie ul li {
		width: 48%;
		margin-bottom: 10px;
		height: 100%;
	}
	#main .yt_movie ul li iframe {
		height: 63.5%;
	}
	#main .archive {
		padding: 57px 0 10px;
	}
	#main .archive .bgWhite {
		padding: 50px 5px 75px;
	}
	#main .archive .tw-mar {
		padding: 50px 5px 0;
	}	
	#main .archive .headLine01 {
		margin-bottom: 62px;
		letter-spacing: 0.08em;
	}
	#main .archive .headLine01 .en {
		margin-top: 5px;
		letter-spacing: 0.13em;
	}
	#main .archive .hashtag-txt {
		font-size: 2.7rem;
	}
	#main .archive .hashtag-txt span {
		font-size: 2.1rem;
	}
	#main .archive .content {
		width: auto;
	}
	#main .archive .archiveList {
		margin: 0 5px 55px;
		display: flex;
		justify-content: space-between;
	}
	#main .archive .archiveList li {
		margin: 0 0 26px;
		width: auto;
		width: 49%;
	}
	#main .archive .archiveList li:last-child {
		margin: 0;
	}
	#main .archive .archiveList li .photo {
		margin-bottom: 5px;
		text-align: center;
    display: block;
    height:auto;
    overflow:auto;
	}
	#main .archive .archiveList li .photo img {
		width: 100%;
	}
	#main .archive .archiveList li .categoryBox {
		margin-bottom: 11px;
	}
	#main .archive .archiveList li .date {
		font-size: 1.8rem;
	}
	#main .archive .comBtn a {
		box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	}
	#main .archive .comBtn a span {
		padding: 12px 28px 8px 47px;
		letter-spacing: 0.29em;
	}
	#main .archive .comBtn a::before {
		width: 57px;
	}
	#main .archive .tw-share p.hashtag {
    font-size: 2.4rem;
	}
	#main .archive .tw-logo img {
	width: 80%;
    margin-right: 20px;
	padding-top: 37px;
	}

}
@media all and (max-width: 359px) {
	#main .message .comBtn a {
		padding: 20px 10px 20px 20px;
	}
	#main .message .comBtn a span {
		padding-right: 45px;
		background-position: left 10px center;
	}
}